{% extends 'admin/index.html.twig' %}

{% block body %}
<h1>User <a href="{{path('admin_new_user')}}" class="btn">Nouveau</a></h1>
<div class="table-responsive">
    <table class="table">
        <thead>
            <tr>
                <th>ID</th>
                <th>Username</th>
                <th>Email</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
        {% for user in users %}
            <tr>
                <td>{{ user.id }}</td>
                <td>{{ user.username }}</td>
                <td>{{ user.email }}</td>
                <td>
                    <a href="{{path('admin_edit_user', {'id': user.id})}}" class="btn btn-secondary">Editer</a>
                    <a href="{{path('admin_delete_user', {'id': user.id})}}" class="btn btn-danger">Supprimer</a>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
</div>
{% endblock %}